Ошибка Farming Simulator 2017: Необходимы шейдеры 2.0



Ошибка Farming Simulator 2017: Необходимы шейдеры 2.0

Если у Вас выскакивает ошибка в Фарминг Симулятор 2017 не удалось инициализировать 3D-систему. Необходимы шейдеры 2.0 - то мы попытаемся помочь Вам найти решение этой проблемы.

Первое, что необходимо сразу сделать:
- Скачать и обновить драйвера для вашей видеокарты с официального сайта
- Обновить DirectX, его версия на вашем компьютере должна быть не ниже 10-ой.

Если это не помогло, то пробуем второй запасной вариант:Заходим в корень игры, там Вы увидите две папки: x64 и x86, зайди в любую из них, попробуйте запустить игру через ярлык под названием: FarmingSimulator2017Game.

Если и это не помогло, то скорее всего, у вас устаревшая видеокарта, которая не поддерживает шейдеры версии 2.0.


   

    Инструкция по установке файлов

Комментарии к материалу

Оставьте ответ

avatar